# Generated by Django 2.2.7 on 2020-02-04 12:05

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0097_merge_20200204_1135'),
    ]

    operations = [
        migrations.AlterField(
            model_name='company',
            name='establishment',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='companies', to='establishment.Establishment', verbose_name='establishment'),
        ),
        migrations.AlterField(
            model_name='establishmentnote',
            name='establishment',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='notes', to='establishment.Establishment', verbose_name='establishment'),
        ),
    ]
